Apple прекращает поддержку AIM iChat на старых системах OS X

Компания Apple сделала официальное объявление о том, что AIM-мессенджер iChat, привязанный к аккаунтам в доменных зонах Me.com или Mac.com, перестает работать на старых версиях OS X. Пользователи, у которых установлена система OS X 10.7.1, а также более ранние ее версии будут вынуждены искать альтернативу для работы AIM iChat.

AIM iChat

AIM iChat

В прошлом переход на более новую версию системы был сопряжен с рядом затруднений, одним из которых была цена. Еще несколько лет назад каждое крупное обновление OS X приходилось приобретать отдельно. С выходом Mavericks, а теперь и в случае с Yosemite, стоит лишь вопрос достаточной мощности компьютера.

Количество пользователей, которые до сих пор остались на OS X 10.7.1 и более старых версиях платформы не столь велико. В основном это те, чьи компьютеры просто не в состоянии потянуть требования новейших систем. Либо же это пользователи, чья привязанность к «старичкам» слишком велика.

У этой категории пользователей есть несколько способ решения проблемы с AIM iChat. Самый простой выход – обновить свою систему хотя бы до версии 10.7.2. В случае если это невозможно, придется создавать новый логин в мессенджере. И хотя все контакты можно легко перенести, лишняя работа ни к чему. Сама Apple подталкивает пользователей к более простому решению – достаточно лишь обновить систему.


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (проголосовали 1, рейтинг: 10,00)
Загрузка...
Рейтинг читателей:10,0



Автор:
Верю в то, что мобильные устройства захватят мир.
Сайт | Twitter

Комментарии

  1. Марина говорит:

    В Мавериксе, кажется, фреймворк, отвечавший за наличие сторонних учетных записей в iChat/Messages был переведен в obsolete. Видимо, это последствия этого решения. Другого смысла я не вижу.

Оставьте комментарий

© 2011 Программы для Mac OS, iPhone и iPad